:root {
	--bg-color: #ffffff;
	--nav-color: #002b58;
	--nav_high-color: #3083ff;
	--main-color: #1e5daa;
	--footer-color: #1e242d;
	--gray-background-color: #d9d9d98a;
	--dropdown-color: #d9d9d9e5;
	--text-color: #130f26;
  --text-placeholder: #929395;
	--yellow-color: #f6d138;
  --border-color: #ebebeb;
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
	scroll-behavior: smooth;
	scroll-padding: var(--scroll-padding, 144px);
}

html {
	height: 100%;
}

body {
	height: 100vh;
	width: 100%;
	background: var(--bg-color);
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

a:hover {
	color: var(--main-color);
}

div .blue-button {
	display: flex;
	position: relative;
	cursor: pointer;
	align-items: center;
	justify-content: center;
	gap: 10px;
	padding: 20px 25px;
	background-color: var(--main-color);
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
}

div .blue-button a {
	width: fit-content;
	position: relative;
	color: var(--bg-color);
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.16px;
	line-height: 120%;
	white-space: nowrap;
	text-align: center;
}

div .white-button {
	display: flex;
	position: relative;
	cursor: pointer;
	align-items: center;
	justify-content: center;
	gap: 10px;
	padding: 20px 25px;
	background-color: var(--bg-color);
	border-top: 1px solid var(--border-color);
	border-radius: 0px 0px 12px 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	-ms-border-radius: 0px 0px 12px 12px;
	-o-border-radius: 0px 0px 12px 12px;
}

div .white-button a {
	width: fit-content;
	position: relative;
	color: #3083ff;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	white-space: nowrap;
	text-align: center;
}

div .yellow-button {
	display: flex;
	position: relative;
	cursor: pointer;
	align-items: center;
	justify-content: center;
	gap: 10px;
	padding: 20px 35px;
	background-color: var(--yellow-color);
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
}

div .yellow-button a {
	width: fit-content;
	position: relative;
	color: var(--main-color);
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.16px;
	line-height: 120%;
	white-space: nowrap;
	text-align: center;
}


/* Tablet - 991px */
@media (max-width: 1290px) {
	* {
		scroll-padding: var(--scroll-padding, 126px);
	}
}

/* Cellphone - 478px */
@media (max-width: 560px) {
	* {
		scroll-padding: var(--scroll-padding, 87px);
	}
}
